* {margin: 0px;padding: 0px;font-size: 12px;font-family: "Microsoft YaHei";}
ul {list-style: none;}
img,a img {border: none;}
a {text-decoration: none;}
a:hover {text-decoration: none;}
.rl{float:left;}
.rr{float:right;}
.clear{clear:both;}
.wrap{
  width: 1274px;
  margin: 0 auto;
}

/*////////////////////
HEADER
////////////////////*/

.xc1{
  width: 100%;
  height: 1270px;
  background: #0e74c9;
}
.xc1 img{
  vertical-align: top;
}
.About1{
  width: 554px;
  height: 308px;
  background: url(/images/About1.jpg);
}
.About2{
  width: 448px;
  height: 308px;
  background: url(/images/About2.jpg);
}
.About1_1{
  width: 224px;
  height: 48px;
}
.About1_1 p{
  line-height: 60px;
  font-size: 20px;
  color: #fff;
  padding-left: 18px;
}
.About1_2{
  width: 400px;
  height: 399px;
  margin-left:28px; 
  margin-top:5px; 
}
.About1_2 p{
  color: #fff;
  line-height: 22px;
  font-size: 12px;
}
.ys{
  margin-top:20px; 
}
.ys img{
  vertical-align: top;
}
.certificate{
  width: 100%;
  height: 246px;
  background: #0080c5;
  margin-top:20px; 
}
.certificate h3{
  height: 40px;
  line-height: 60px;
  font-size: 24px;
  color: #fff;
}
.client_1{
  height: 40px;
  border-bottom: 1px #ccc solid;
  line-height: 40px;
}
.client_1 h3{
  font-size: 16px;
  font-weight: normal;
  color: #0f88d7;
}
.client_1 h2{
  color: #777;
}
.client_2{
  margin-top:10px; 
}
.client_2 li{
  margin-left:90px;
  margin-bottom:40px; 
  width: 480px;
  height: 146px;
  float: left;
  display: inline;
}
.client_img{
  width: 180px;
  height: 140px;
}
.client_img a img{
  width: 180px;
  height: 140px;
}
.client_text{
  width: 240px;
  height: 140px;
}
.client_text h3{
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #000;
}
.client_text p{
  color: #7b7573;
}
.left{
  width: 234px;
}
.right{
  width: 750px;
}
.leftDiv{
  min-height: 33px;
  height: auto;
  border: 1px #ccc solid;
  width: 234px;
}
.TiTle{
  width: 234px;
  height: 33px;
  background: url(/images/leftdiv.jpg);
}
.TiTle p{
  line-height: 33px;
  font-size: 16px;
  color: #fff;
  padding-left: 20px;
}
.ul1{
  width: 210px;
  margin: 10px auto;
}
.ul1 li{
  width: 208px;
  height: auto;
}
.ul1 li:hover b a{
  color: #fff;
  background: url(/images/lihover.jpg);
}
.ul1 li b a{
  padding-left: 20px;
  color: #3e3e3e;
  height: 30px;
  background: url(/images/li.jpg);
  margin-bottom:8px;
  border: 1px #ccc solid;
  line-height: 30px;
  display: block;
}
.leftwrap{
  width: 210px;
  margin: 5px auto;
}
.leftwrap ul li{
  height: 26px;
  line-height: 26px;
}
.leftwrap ul li.X{
  font-size: 14px;
  font-weight: bold;
  color: #504C4C;
}
.leftwrap ul li.Add{
  height: 40px;
  line-height: 20px; 
}
.leftNews{
  width: 210px;
  margin: 5px auto;
}
.leftNews li{
  height: 30px;
  line-height: 30px;
}
.leftNews li a{
  display: block;
  background: url(/images/li_d.jpg) no-repeat 0 11px;
  text-indent: 7px;
  color: #666;
}
.position{
  width: 750px;
  height: 30px;
  line-height: 30px;
  border: 1px #ccc solid;
  border-radius: 5px;
  color: #666666;
}
.position a{
  color: #666;
}
.Nei{
  width: 750px;
  margin-top:10px;
  border: 1px #ccc solid;
  border-radius: 5px;
  min-height: 300px;
  height: auto;
}
.Nei:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.W720{
  width: 720px;
  margin: 0 auto;
}
.W720 p{
  font-size: 14px;
  line-height: 23px;
}
/*产品页*/
.Product{
  width: 700px;
  margin: 0 auto;
}
.Product li{
  width: 200px;
  margin: 20px 16px 0 16px;
  float: left;
  height: 255px;
}
.Product_img{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  *display: block;
  *font-size: 160px;
  *font-family: Arial;
  width: 198px;
  height: 198px;
  border: 1px solid #ccc;
}
.Product_img a img{
  vertical-align: middle;
}
.Product_text{
  margin-top:20px;
  width: 200px;
  height: 30px;
  background: #ccc;
  text-align: center; 
  line-height: 30px;
}
.Product_text a{
  color: #33333c;
}
.Product_text a:hover{
  color: #0663a9;
}
.wp-pagenavi{
  height: 50px;
  line-height: 50px;
  margin-right:20px; 
}
.Nei_img{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  *display: block;
  *font-size: 210px;
  *font-family: Arial;
  width: 280px;
  height: 240px;
  margin: 20px 0 20px 0;
  border: 1px solid #ccc;
}
.Nei_img a img{
  vertical-align: middle;
}
.product_info{
  width: 700px;
  margin: 0 auto;
}
.Nei_xiang{
  width: 370px;
  margin-left:30px;
  margin-top:20px; 
}
.Nei_xiang h3{
  height: 30px;
  line-height: 16px;
  font-size: 16px;
  color: #666;
}
.Nei_jies{
  height: 110px;
  background: #1398d0;
}
.Nei_jies p{
  color: #fff;
  font-size: 14px;
  line-height: 22px;
}
.Nei_jies div{
  width: 350px;
  margin: 0 auto;
}
.dinggou{
  margin-top:15px; 
}
.dinggou p{
  font-size: 14px;
  color: #666;
}
.dinggou h2{
  font-size: 24px;
  color: #ed5001;
  line-height: 15px;
}
.product_info1{
  margin-top:10px;
  margin-bottom:10px;  
  min-height: 300px;
  height: auto;
}
.product_info1:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.product_info1 p{
  clear: #666;
  font-size: 14px;
  line-height: 23px;
}
.NewS{
  width: 700px;
  margin: 0 auto;
}
.NewS li{
  height: 34px;
  line-height: 34px;
  border-bottom: 1px #ccc dotted;
}
.NewS li a{
  font-size: 14px;
  float: left;
  color: #666;
}
.NewS li span{
  font-size: 14px;
  color: #666;
  float: right;
}
.News_info{
  width: 700px;
  margin: 0 auto;
}
.News_Text{
  height: 70px;
  border-bottom:1px #ccc solid; 
  text-align: center;
}
.News_Text h3{
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  font-weight: normal;
  color: #666;
}
.News_Text h2{
  height: 40px;
  line-height: 40px;
  font-weight: normal;
  font-size: 14px;
  color: #666;
}
.News_i{
  min-height: 300px;
  height: auto;
  margin-top:10px; 
}
.News_i:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.News_i p{
  font-size: 14px;
  line-height: 23px;
  color: #666;
}
.Sx{
  height: 60px;
  margin-top:10px; 
}
.Sx h3{
  height: 30px;
  line-height: 30px;
  color: #666;
  font-size: 15px;
  font-weight: normal;
}
.Sx h3 a{
  color: #666;
  font-size: 15px;
}
.FooT{
  width: 100%;
  height: 380px;
  background: #0080c5;
}
.FooTNav{
  width: 940px;
  height: 60px;
  margin: 0 auto;
}
.FooTNav ul li{
  padding: 0 11px;
  float: left;
}
.FooTNav ul li a{
  line-height: 60px;
  font-size: 16px;
  color: #fff;
}
.Links h3{
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
}
.Links_s{
  height: 80px;
  border-top: 1px #40a0d4 solid;
  border-bottom: 1px #40a0d4 solid;
}
.Links_s ul li{
  padding: 0 15px;
  float: left;
  height: 30px;
}
.Links_s ul li a{
  font-size: 14px;
  color: #fff;
  line-height: 30px;
}
.FooT_Cu{
  width: 1002px;
  margin: 15px auto;
}
.FooT_logo{
  margin-top:30px; 
}
.LxFs{
  margin-left:20px; 
}
.LxFs h3{
  font-size: 22px;
  color: #fff;
  font-weight: normal;
}
.LxFs h2{
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  padding-top: 10px;
}
.LxFs h1{
  font-size: 18px;
  color: #fff;
  padding-top: 5px;
}
.LxFs p{
  padding-top: 5px;
  font-size: 14px;
  color: #fff;
}
.Hui{
  width: 100%;
  height: 73px;
  background: url(/images/hui.png);
}
.Hui p{
  color: #000;
  font-size: 18px;
  float: right;
  line-height: 73px;
}
.Hui a{
  float: left;
  padding-top: 10px;
}
.Bg2{
  width: 100%;
  height: 478px;
  background: url(/images/bg2.jpg) repeat-x;
}
.Index_News{
  height: 249px;
  background: url(/images/32.jpg);
}
.Index_News1{
  width: 270px;
  margin-left:40px;
  margin-top:80px;  
}
.Index_News1 ul li{
  height: 26px;
  line-height: 26px;
}
.Index_News1 ul li a{
  font-size: 14px;
  color: #fff;
}
.Index_News2{
  width: 270px;
  margin-top:80px;  
  margin-right:370px;
}
.Index_News2 ul li{
  height: 26px;
  line-height: 26px;
}
.Index_News2 ul li a{
  font-size: 14px;
  color: #fff;
}
.DT1{
  width: 500px
}
.Ly1{
  width: 470px;
}
/*子栏目*/
.ul1 li div{
  border-bottom: 1px #EFEFEF solid;
  margin-bottom:3px;
  height: 30px;
  line-height: 30px; 
}
.ul1 li div a{
  color: #000;
  font-size: 12px;
  padding-left:17px; 
}
.ul1 li div a:hover{
  color: #0663a9;
}
/*首页滚动*/
.product_scroll{
  margin-top: 20px;
}
.product_scroll a{
  color: #008bd8
}
.EngineerinG h3{
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  color: #008bd8;
}
.Anli{
  width: 700px;
  margin: 0 auto;
  text-align: center;
}
.Anli img{
  text-align: center;
  margin-top:10px; 
  margin-bottom:10px;
}
.Anli p{
  font-size: 12px;
  line-height: 23px;
}
.kehu a{
  color: #636363;
}
.Anli1{
  border-top: 1px #ccc solid;
  width: 720px;
  margin: 20px auto;
}
.Anli1 p{
  line-height: 23px;
}